Page MenuHomeFreeBSD

clean man lint warnings in sbin/
ClosedPublic

Authored by yuripv_gmx.com on Dec 2 2017, 5:13 AM.

Details

Reviewers
bcr
Group Reviewers
manpages
Summary

Cleanup warnings reported by mandoc -Tlint -Wwarning for sbin/.

Diff Detail

Repository
rS FreeBSD src repository
Lint
Lint Skipped
Unit
Unit Tests Skipped

Event Timeline

yuripv_gmx.com created this revision.Dec 2 2017, 5:13 AM

correctly use .Sm macro in sconfig.8.

bcr accepted this revision.Feb 8 2018, 10:45 AM
bcr added a subscriber: bcr.

Looks OK to me, thanks for working on that. Who's going to commit those?

This revision is now accepted and ready to land.Feb 8 2018, 10:45 AM
bjk added a subscriber: bjk.Feb 17 2018, 5:24 AM

Who's going to commit those?

@bcr I think you have implicitly volunteered to do so.

bcr added a comment.Feb 17 2018, 12:38 PM

I have no time this weekend. I'd appreciate it if someone else could take this on.

bcr closed this revision.Mar 10 2018, 8:26 AM

Most, if not all of these have been fixed by now. So, I'm closing this review.
Thank you for submitting these changes, anyway. Keep it up!